CVE List

CVE-2021-27973

Critical 7.2

SQL injection exists in Piwigo before 11.4.0 via the language parameter to admin.php?page=languages.

Published April 2, 2021.

Affected software

Piwigo Piwigo

Reference links

Sign Up for Alerts